Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 37337 - [WinLAF] down-arrow button is not visble
[WinLAF] down-arrow button is not visble
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
: L&F
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 11:50 UTC by santhosh
Modified: 2008-12-22 21:19 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (4.77 KB, image/gif)
2003-11-19 11:51 UTC, santhosh
Details

Note You need to log in before you can comment on or make changes to this bug.
Description santhosh 2003-11-19 11:50:31 UTC
in windows LAF, if any property having combo 
editor is selected in property sheet, then the 
down-arrow button is not clearly visible

see the attached screenshot for more details
Comment 1 santhosh 2003-11-19 11:51:53 UTC
Created attachment 12216 [details]
screenshot
Comment 2 Jan Becicka 2003-11-24 10:14:17 UTC
A winsys issue
Comment 3 _ tboudreau 2003-11-24 22:07:18 UTC
Already fixed on the propertysheet rewrite branch - it will use the
standard windows combo box ui rather than a custom one.
Comment 4 _ tboudreau 2003-12-09 09:36:34 UTC
Property panel rewrite branch merged.
Comment 5 Marian Mirilovic 2005-07-13 13:22:30 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo